## jack-rack 1.4.7

=== debian/changelog ===
jack-rack (1.4.7-3) unstable; urgency=low

  * Drop build-dependency on ladcca-dev, it will be removed.
  * Add patch to prevent FTBFS with newest GCC 4.5.

 -- Alessio Treglia <alessio@debian.org>  Fri, 03 Dec 2010 13:27:17 +0100

jack-rack (1.4.7-2) unstable; urgency=low

  * Change my mail address.
  * Switch to dpkg 3.0 (quilt) source format.
  * Add .gitignore file.
  * Add debian/gbp.conf file.
  * Use autotools_dev debhelper add-on to update config.{guess,sub} files.
  * Add -Wl,-ldl to LDFLAGS to fix FTBFS with binutils-gold (Closes: #554925).

 -- Alessio Treglia <alessio@debian.org>  Mon, 21 Jun 2010 20:40:09 +0200

jack-rack (1.4.7-1) unstable; urgency=low

  * New maintainer (Closes: #546959):
    - Set Debian Multimedia Maintainers as Maintainer.
    - Add myself to the Uploaders list.
  * New upstream release (Closes: #475893).
  * Move from cdbs to debhelper 7.
  * Drop old patches, now unnecessary.
  * Add quilt support.
  * Add patch to adjust desktop file according to Freedesktop.org's spec.
  * debian/control:
    - Add Vcs-* tags.
    - Set DMUA to yes.
    - Bump Standards.
    - Add missing ${misc:Depends} macro to Depends field.
    - Remove libjack0.100.0-dev from Build-Depends (Closes: #527415).
    - Don't build-depend on bzip2, no longer needed.
    - Build-Depends on autotools-dev,libasound2-dev,liblash-dev.
    - Demote blop,cmt,swh-plugins to Recommends (see LP: #231131, LP: #260435
      for more information).
    - Depends on python (needed by ecarack).
    - Add Homepage field.
  * Add ALSA support (Closes: #475894).
  * Add LASH support.
  * Add GNOME support.
  * Fix outdated-autotools-helper-file config.* lintian warnings by
    replacing config.{guess,sub} before configuring the package.
  * Fix menu as per spec.
  * Remove debian/TODO, unnecessary.
  * Update debian/copyright.
  * Add watch file.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 08 Feb 2010 21:43:28 +0100

jack-rack (1.4.4-4) unstable; urgency=low
 
  * Remove GTK_DISABLE_DEPRECATED because of compilation problem (closes: #444502)
  * Added optional libjack-dev build dep for backporting

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Wed,  2 Nov 2005 17:47:47 +0100

jack-rack (1.4.4-3) unstable; urgency=low

  * I was still sleeping, this time bzip2 is there for real

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Sat,  9 Jul 2005 12:46:05 +0200

jack-rack (1.4.4-2) unstable; urgency=low

  * Added missing build depends on bzip2 (closes: #317508)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Sat,  9 Jul 2005 12:17:58 +0200

jack-rack (1.4.4-1) unstable; urgency=low

  * New upstream release
  * Recompile against new JACk (closes: ��#317232)
    232)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Fri,  8 Jul 2005 10:37:42 +0200

jack-rack (1.4.3-2) unstable; urgency=low

  * Added  32x32 icon (closes: #212684)
  * updated standards version

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Tue, 19 Apr 2005 11:55:14 +0200

jack-rack (1.4.3-1) unstable; urgency=low

  * New upstream

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Tue, 25 Nov 2003 10:22:05 +0100

jack-rack (1.4.2-4) unstable; urgency=low

  * added LADSPA plugins dependency

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Tue,  5 Aug 2003 00:33:38 +0200

jack-rack (1.4.2-3) unstable; urgency=low

  * added jackd dependency (closes: #203153)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Mon, 28 Jul 2003 10:09:27 +0200

jack-rack (1.4.2-2) unstable; urgency=low

  * added liblrdf build dependency

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Thu, 17 Jul 2003 16:27:17 +0200

jack-rack (1.4.2-1) unstable; urgency=low

  * new upstream version

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Fri, 11 Jul 2003 13:23:30 +0200

jack-rack (1.4.1-1) unstable; urgency=low

  * New upstream version

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Tue, 06 May 2003 17:49:49 +0200

jack-rack (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Tue, 12 Nov 2002 15:07:22 +0100
