=== debian/control ===
Source: jack-rack
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 autotools-dev (>= 20100122.1~),
 libasound2-dev,
 liblash-dev,
 ladspa-sdk (>= 1.1),
 libjack-dev,
 libgtk2.0-dev,
 libgnomeui-dev,
 libxml2-dev,
 liblrdf0-dev
Standards-Version: 3.8.4
Homepage: http://jack-rack.sourceforge.net/
Vcs-Git: git://git.debian.org/pkg-multimedia/jack-rack.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/jack-rack.git

Package: jack-rack
Architecture: any
Depends: jackd,
 python,
 ${shlibs:Depends},
 ${misc:Depends}
Recommends: blop,
 cmt,
 swh-plugins
Description: LADSPA effects "rack" for JACK
 JACK Rack is an effects "rack" for the JACK low latency audio API. The
 rack can be filled with LADSPA effects plugins and can be controlled
 using the ALSA sequencer. It's phat; it turns your computer into an
 effects box.
