=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS+=-Wl,-ldl

%:
	dh --with autotools_dev $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-lash
