## jack-rack 1.4.8~rc1

=== debian/changelog ===
jack-rack (1.4.8~rc1-2ubuntu4) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 11:04:22 +0000

jack-rack (1.4.8~rc1-2ubuntu3) focal; urgency=medium

  * Hard-code python2 instead of python.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 10 Jan 2020 18:00:03 +0100

jack-rack (1.4.8~rc1-2ubuntu2) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:29:45 +0000

jack-rack (1.4.8~rc1-2ubuntu1) wily; urgency=medium

  [ Kaj Ailomaa ]
  * Added lp team ubuntustudio-dev as new maintainer (LP: #1487137).
  
  [ Micah Gersten ]
  * Clean up changelog and version
  * Update Vcs-* URLs

 -- Kaj Ailomaa <zequence@mousike.me>  Sun, 30 Aug 2015 16:10:23 -0500

jack-rack (1.4.8~rc1-2build1) wily; urgency=medium

  * No-change rebuild against libjack-jackd2-0v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 11 Aug 2015 06:46:22 +0000

jack-rack (1.4.8~rc1-2) unstable; urgency=low

  [ Alessio Treglia ]
  * Add jack-rack-patches by Marcos Guglielmetti.
  * Install jack-rack patches (Closes: #605782).
  * Update debian/copyright.
  * Use canonical form for VCS urls.
  * Bump Standards.
  * Refresh debian/copyright, meet copyrigh 1.0 format.

  [ Jaromír Mikeš ]
  * Added myself as uploader

  [ Sebastian Ramacher ]
  * Link against -lm since symbols are used from there.
    Thanks to Robie Basak for the patch (Closes: #713468)

 -- Alessio Treglia <alessio@debian.org>  Sun, 06 Oct 2013 13:20:07 +0100

jack-rack (1.4.8~rc1-1) unstable; urgency=low

  * Imported upstream version 1.4.8~rc1:
    - Add support for JACK session.
    - Fix bugs in MIDI controls.
    - Add Czech, update Russian translations.
  * Refresh patches.
  * Replace DH's autotools_dev add-on with autoreconf.
  * Relax build-dep on debhelper to 7.0.8~.
  * Build-depend on autopoint.

 -- Alessio Treglia <alessio@debian.org>  Sun, 29 May 2011 11:22:44 +0200

jack-rack (1.4.7-5) unstable; urgency=low

  * 03-remove_midi_when_replacing_plugin.patch.
    - Remove MIDI controls when replacing a plugin.
  * Drop LASH support.
  * Remove LDFLAGS+=-Wl,-ldl, no longer needed.
  * Link with --as-needed.

 -- Alessio Treglia <alessio@debian.org>  Thu, 19 May 2011 14:24:54 +0200

jack-rack (1.4.7-4) unstable; urgency=low

  * Remove libgnomeui2-dev from Build-Depends. (Closes: #622028)
  * Use 'dh $@ --with foo' form for compatibility with DH 8.
  * Bump Standards.
  * Correct gbp's config file.

 -- Alessio Treglia <alessio@debian.org>  Sun, 10 Apr 2011 09:06:27 +0200
