=== debian/control ===
Source: jack-rack
Section: sound
Priority: optional
Maintainer: Ubuntu Studio Development Team <ubuntu-studio-devel@lists.ubuntu.com>
Build-Depends:
 autopoint,
 debhelper (>= 7.0.8~),
 dh-autoreconf,
 ladspa-sdk (>= 1.1),
 libasound2-dev,
 libgtk2.0-dev,
 libjack-dev,
 liblrdf0-dev,
 libxml2-dev
Standards-Version: 3.9.4
Homepage: http://jack-rack.sourceforge.net/
Vcs-Bzr: lp:~ubuntustudio-dev/ubuntustudio-packaging/jack-rack
Vcs-Browser: http://bazaar.launchpad.net/~ubuntustudio-dev/ubuntustudio-packaging/jack-rack/files

Package: jack-rack
Architecture: any
Depends:
 jackd,
 python2,
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 blop,
 cmt,
 swh-plugins
Description: LADSPA effects "rack" for JACK
 JACK Rack is an effects "rack" for the JACK low latency audio API. The
 rack can be filled with LADSPA effects plugins and can be controlled
 using the ALSA sequencer. It's phat; it turns your computer into an
 effects box.
