=== debian/watch ===
version=3
http://sf.net/jack-rack/jack-rack-([0-9.]*)\.tar\.gz
